\alias{gtkPrintSettingsGetPaperHeight}
\name{gtkPrintSettingsGetPaperHeight}
\title{gtkPrintSettingsGetPaperHeight}
\description{Gets the value of \code{GTK_PRINT_SETTINGS_PAPER_HEIGHT},
converted to \code{unit}.}
\usage{gtkPrintSettingsGetPaperHeight(object, unit)}
\arguments{
\item{\code{object}}{[\code{\link{GtkPrintSettings}}]  a \code{\link{GtkPrintSettings}}}
\item{\code{unit}}{[\code{\link{GtkUnit}}]  the unit for the return value}
}
\details{  Since  2.10}
\value{[numeric]  the paper height, in units of \code{unit}}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
